package com.kmall.admin.dao;

import com.kmall.admin.entity.AdEntity;
import com.kmall.manager.dao.BaseDao;

/**
 * Dao
 *
 * @author Scott
 * @email
 * @date 2017-08-19 09:37:35
 */
public interface AdDao extends BaseDao<AdEntity> {
    AdEntity queryAdByTickDiscId(Integer tickDiscId);
    AdEntity queryAdByStoreTopicId(Integer storeTopicId);
}
